<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DistroInfos: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<link href="doxygen-awesome.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DistroInfos
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_defs.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>AC_BLUE
: <a class="el" href="console_8h.html#a774e18355fd82cd9111d6e02b9766ea8">console.h</a>
</li>
<li>AC_CYAN
: <a class="el" href="console_8h.html#a512224b8a85db03240e104de5b5b0547">console.h</a>
</li>
<li>AC_GREEN
: <a class="el" href="console_8h.html#ae6216b392629e258aabd4150eaa8ba64">console.h</a>
</li>
<li>AC_MAGENTA
: <a class="el" href="console_8h.html#a2e519edd7ea5067b75ac68ce39336f0a">console.h</a>
</li>
<li>AC_RED
: <a class="el" href="console_8h.html#a13d15bc912876fa5f7e468a821ca6b85">console.h</a>
</li>
<li>AC_RESET
: <a class="el" href="console_8h.html#a09e3d8850ec86b7be59e9679e5dd90c2">console.h</a>
</li>
<li>AC_YELLOW
: <a class="el" href="console_8h.html#a8a067699b5a0dd2dd18f0c03d59eb55a">console.h</a>
</li>
<li>and
: <a class="el" href="entities_8h.html#aa3d7d535cf450b91b9cb6d9cee2edbb9">entities.h</a>
</li>
<li>CONSOLE_IMPORT
: <a class="el" href="console_8c.html#a3249c00cb3a3a31b431011b37e30fbae">console.c</a>
</li>
<li>Debug
: <a class="el" href="debug_8h.html#ab492680ed4011036b504fd042d1703e3">debug.h</a>
</li>
<li>EXTERN
: <a class="el" href="console_8h.html#a77366c1bd428629dc898e188bfd182a3">console.h</a>
, <a class="el" href="entities_8h.html#a77366c1bd428629dc898e188bfd182a3">entities.h</a>
, <a class="el" href="point2_8h.html#a77366c1bd428629dc898e188bfd182a3">point2.h</a>
, <a class="el" href="point3_8h.html#a77366c1bd428629dc898e188bfd182a3">point3.h</a>
, <a class="el" href="progress_8h.html#a77366c1bd428629dc898e188bfd182a3">progress.h</a>
, <a class="el" href="shape_8h.html#a77366c1bd428629dc898e188bfd182a3">shape.h</a>
, <a class="el" href="string_8h.html#a77366c1bd428629dc898e188bfd182a3">string.h</a>
, <a class="el" href="uuid_8h.html#a77366c1bd428629dc898e188bfd182a3">uuid.h</a>
, <a class="el" href="vec2_8h.html#a77366c1bd428629dc898e188bfd182a3">vec2.h</a>
, <a class="el" href="vec3_8h.html#a77366c1bd428629dc898e188bfd182a3">vec3.h</a>
, <a class="el" href="vec4_8h.html#a77366c1bd428629dc898e188bfd182a3">vec4.h</a>
, <a class="el" href="vectors_8h.html#a77366c1bd428629dc898e188bfd182a3">vectors.h</a>
, <a class="el" href="window_8h.html#a77366c1bd428629dc898e188bfd182a3">window.h</a>
, <a class="el" href="include_8h.html#a77366c1bd428629dc898e188bfd182a3">include.h</a>
</li>
<li>in
: <a class="el" href="entities_8h.html#a7cc019ad88e04ddd4d5ed8b80e8bd25d">entities.h</a>
</li>
<li>is
: <a class="el" href="entities_8h.html#a9870e0caa2f8e3e5700c4cbb21d73c07">entities.h</a>
</li>
<li>isnt
: <a class="el" href="entities_8h.html#a5ec7beebdb5fb0c15754963d986d08c0">entities.h</a>
</li>
<li>not
: <a class="el" href="entities_8h.html#a31739c27bdcfdac9faae7bf7a5df49e4">entities.h</a>
</li>
<li>or
: <a class="el" href="entities_8h.html#a339a611d7f9dc3a59c359f0da7beaf3c">entities.h</a>
</li>
<li>Release
: <a class="el" href="debug_8h.html#adf8c40f5eee095608f9892c4b9c533f0">debug.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
